#pragma once

#include "CoreMinimal.h"
#include "GenericGraphEdge.h"
#include "DialogueEdge.generated.h"


UCLASS(Blueprintable)
class UDialogueEdge : public UGenericGraphEdge
{
	GENERATED_BODY()

	UDialogueEdge();
};

inline UDialogueEdge::UDialogueEdge()
{
#if WITH_EDITORONLY_DATA
	bShouldDrawTitle = true;
#endif
}
